jiangphcn commented on issue #2170: port to spidermonkey 60
URL: https://github.com/apache/couchdb/pull/2170#issuecomment-561156912
 
 
   Thanks Paul @davisp for your comments. It is really pleasure to move forward.
   
   I believe that it is great idea to introduce switch option to select between 
1.8.5 and 6.0. I vote still to leave support of 1.8.5 for some time, especially 
considering there are multiple variants in windows platform to support. Thanks 
for your branch https://github.com/apache/couchdb/compare/sm60-davisp?expand=1. 
I added two additional commits today to introduce javascript for spidermonkey 
60 support.
   
   Also, I took some time to address the issue of the require() functionality 
and object sealing. Now we don’t need to comment out any lines for them.
   
   cc @janl 

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


With regards,
Apache Git Services

Reply via email to